Bug 57842 - The installer crashes when installing the packages
The installer crashes when installing the packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-27 13:24 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-30 17:22:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (76.39 KB, text/plain)
2001-12-27 13:24 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-12-27 13:24:16 EST
Created attachment 915012 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2001-12-30 14:23:11 EST
I get the exact same crashdump. It dies at emacs install. I have wasted the 
entire weekend attempting to get 7.2 to install by trying every trick in the 
book. If you try to outsmart this by not installing emacs, it will go to the 
next package and crash from there. Why is there not a recovery method instead 
of letting you get an hour into the install and crashing the whole thing? Also, 
I for one am tired of this community bashing Microsoft. At least they are smart 
enough to know that you can't sell a product that won't install. I installed 
both win98se and XP pro on this machine and the installs work flawlessly. I 
work for a large internet company that uses unix/linux based products. These 
machines need the daemons restarted as much as an NT4.0 box needs rebooting.
   So what is the cure for this crashing? Return it to the store and buy 
Win2000 Advanced?
Comment 2 Need Real Name 2001-12-30 17:22:20 EST
Part of the mystery is solved. It appears that you can't use Disk Druid or 
Fdisk to partition, you have to let it partition automatically. The draw back 
to this is then it creates partitions for /, usr, var, etcetera, and uses all 
the hard disk space.(Another bug that goes along with the disk druid and fdisk 
problem is that it refuses to create a swap partition also.) It is also evident 
that this problem is related to changing from disk one two disk two to finish 
the install. It is exactly at the emacs install point that it asks for the 
second disk if partitioning automatically, or crashes before asking for disk 2 
when partitioning by other means.
   Although I was able to get the install to finally work, it is unable to 
configure my ATI Rage 128 video card. It probes it, sees it, but then just 
chokes. Running Xconfigurator from the commmand line chokes also irregardless 
of how you configure it. This is pathetic. I now have a high powered command 
line box that is no different than the old 486 running slackware other than it 
partitioned the tar out of my 15 gig drive.
Comment 3 Jeremy Katz 2002-01-02 17:26:01 EST
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded
offthe internet, please verify the MD5sum of the isos versus those published on
ourwebsite.  If this is a purchased copy of Red Hat Linux, please contact support.
Comment 4 Need Real Name 2002-01-02 17:48:21 EST
bug fixed now; started over for a third time and installed correctly now
Comment 5 Need Real Name 2002-01-03 13:25:00 EST
These are commercial cd's and not downloaded. This has shown up in at least 3 
other bug reports I have seen and you close this ticket?

Note You need to log in before you can comment on or make changes to this bug.